#wa-compcarousel-kt4vapfm3px9rc {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kt4vapfm3px9rc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-kt4vapfm3px9rc .title {bottom:0px;top:auto !important;}
#wa-compcontactform-kt4vapfm3n2ako {border-width:1px;box-shadow:none; background-color:rgba(172,33,36,0); font-size:12px; border-color:#ac2124;}
#wa-compcontactform-kt4vapfm3n2ako .btn-primary {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ac2124; color:#ffffff; border-color:#032264;}
#wa-compcontactform-kt4vapfm3n2ako .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-kt4vapfm3n2ako .header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#ac2124; text-align:center; font-size:30px;}
#wa-compcontactform-kt4vapfm3n2ako .wa-checkbox {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-kt4vapfm21o7rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kt4vapfm21o7rs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kt4vapfm21o7rs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kt4vapfm21obkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ac2124;padding:0px 0px 0px 0px;}
#wa-compsubpage-kt4vapfm21obkg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kt4vapfm21obkg>.wa-container-vspacer {height:0px;}
#wa-comptext-kt4vapfm21qdco {background-color:#ac2124;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kt4vapfm21qe1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kt4vaph521qi8g {background-color:#ac2124;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kt4vapfm3qkpq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapfm3qkpq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapfm3qkpq0>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapfm3qkrig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapfm3qkrig>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapfm3qkrig>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapfm3ql294 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapfm3ql294>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapfm3ql294>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapfm3ql35c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapfm3ql35c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapfm3ql35c>.wa-container-vspacer {height:0px;}
#wa-container-kt4vapfm3qlfog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kt4vapfm3qlfog>.row>.clearfix {margin-bottom:0px;}
#wa-container-kt4vapfm3qlfog>.wa-container-vspacer {height:0px;}
#wa-row-kt4vapfm3o6e54 {margin:0px 0px;}
#wa-row-kt4vapfm3o6e54>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6euw {margin:0px 0px;}
#wa-row-kt4vapfm3o6euw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6f7s {margin:0px 0px;}
#wa-row-kt4vapfm3o6f7s>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6g40 {margin:0px 0px;}
#wa-row-kt4vapfm3o6g40>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gag {margin:0px 0px;}
#wa-row-kt4vapfm3o6gag>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6ggw {margin:0px 0px;}
#wa-row-kt4vapfm3o6ggw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gts {margin:0px 0px;}
#wa-row-kt4vapfm3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6im8 {margin:0px 0px;}
#wa-row-kt4vapfm3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapfm3qm8ug>.wa-item-rowspacer {height:25px;}
#wa-row-kt4vapfm3qma4o>.wa-item-rowspacer {height:25px;}
#wa-row-kt4vapfm3qmars>.wa-item-rowspacer {height:50px;}
#wa-row-kt4vapfm3qmaxk>.wa-item-rowspacer {height:10px;}
#wa-row-kt4vapfm3qmc20>.wa-item-rowspacer {height:20px;}
#wa-row-kt4vapfm3qmdc8>.wa-item-rowspacer {height:50px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vapgh3qm9hk>.wa-item-rowspacer {height:20px;}
#wa-row-kt4vapgh3qma4o>.wa-item-rowspacer {height:20px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
#wa-sub-container-kt4vapfm3qlb7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kt4vapfm3qlb7c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kt4vapfm3qlb7c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu {background-color:rgba(172,33,36,0.380392);}
[id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .dropdown-menu > li > a:focus {background-color:#ac2124;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default {background-color:#ac2124; border-color:rgba(247,247,247,0); border-width:1px; border-radius:9px; min-height:0px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-brand, [id^=wa-compmenu-kt4vapgh3l6agw].navbar-nav li a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ac2124 !important;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kt4vapgh3l6agw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kt4vapgh3l6agw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kt4vapgh3l6agw] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-kt4vapgh3l6agw] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kt4vapfm3o6e54 {margin:0px 0px;}
#wa-row-kt4vapfm3o6e54>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6euw {margin:0px 0px;}
#wa-row-kt4vapfm3o6euw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6f7s {margin:0px 0px;}
#wa-row-kt4vapfm3o6f7s>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6g40 {margin:0px 0px;}
#wa-row-kt4vapfm3o6g40>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gag {margin:0px 0px;}
#wa-row-kt4vapfm3o6gag>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6ggw {margin:0px 0px;}
#wa-row-kt4vapfm3o6ggw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gts {margin:0px 0px;}
#wa-row-kt4vapfm3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6im8 {margin:0px 0px;}
#wa-row-kt4vapfm3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kt4vapfm3o6e54 {margin:0px 0px;}
#wa-row-kt4vapfm3o6e54>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6euw {margin:0px 0px;}
#wa-row-kt4vapfm3o6euw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6f7s {margin:0px 0px;}
#wa-row-kt4vapfm3o6f7s>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6g40 {margin:0px 0px;}
#wa-row-kt4vapfm3o6g40>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gag {margin:0px 0px;}
#wa-row-kt4vapfm3o6gag>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6ggw {margin:0px 0px;}
#wa-row-kt4vapfm3o6ggw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gts {margin:0px 0px;}
#wa-row-kt4vapfm3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6im8 {margin:0px 0px;}
#wa-row-kt4vapfm3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kt4vapfm3o6e54 {margin:0px 0px;}
#wa-row-kt4vapfm3o6e54>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6euw {margin:0px 0px;}
#wa-row-kt4vapfm3o6euw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6f7s {margin:0px 0px;}
#wa-row-kt4vapfm3o6f7s>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6g40 {margin:0px 0px;}
#wa-row-kt4vapfm3o6g40>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gag {margin:0px 0px;}
#wa-row-kt4vapfm3o6gag>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6ggw {margin:0px 0px;}
#wa-row-kt4vapfm3o6ggw>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6gts {margin:0px 0px;}
#wa-row-kt4vapfm3o6gts>div {padding: 0px 0px;}
#wa-row-kt4vapfm3o6im8 {margin:0px 0px;}
#wa-row-kt4vapfm3o6im8>div {padding: 0px 0px;}
#wa-row-kt4vapgh3o6i2w {margin:0px 0px;}
#wa-row-kt4vapgh3o6i2w>div {padding: 0px 0px;}
#wa-row-kt4vaph53o6ds8 {margin:0px 0px;}
#wa-row-kt4vaph53o6ds8>div {padding: 0px 0px;}
}
